Support » Plugin: Genesis Simple Sidebars » Compatibility with WordPress 4.8.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Nick Cernis

    (@modernnerd)

    Simple Sidebars 2.1.0 works with WordPress 4.8.1 in my tests.

    You should see this reflected in the plugin info in a future plugin update. Sorry for any confusion in the meantime.

    Thanks for the quick reply!
    Cheers

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with WordPress 4.8.1’ is closed to new replies.